Maintenance for the week of June 24:
• [IN PROGRESS] ESO Store and Account System for maintenance – June 26, 4:00AM EDT (08:00 UTC) – 12:00PM EDT (16:00 UTC)

UI Error

Grzegorix
Grzegorix
Soul Shriven
When i switch, swap weapon i get window with UI Error say i have not supporting, working or something like this addons. This is veary anoing.I want to have addons like Foundry Tactical Combat, skyshard, and lore book on map becous this helping in game and make more clear. What i can do with dat ?
  • Nestor
    Nestor
    Community Ambassador
    I am seeing these UI errors more and more often lately. They did not start occuring right after 1.6, but just since 2.0 dropped.

    I just ignore them and move on. I don't have many mods. But since it happens so often, you can disable your mods and see if it still occurs or not. If not, then you can narrow down the addons by adding them back one at at time.
    Enjoy the game, life is what you really want to be worried about.

    PakKat "Everything was going well, until I died"

  • LameoveR
    LameoveR
    ✭✭✭✭
    FTC, Skyshards and Lorebooks doesn't cause this error, if they are up to date.

Sign In or Register to comment.